body.widget-snippet .services-area-section{
	margin:30px;	
}
body.widget-snippet  .services-area-footer-inner h3,
body.widget-snippet  .services-area-footer-inner h4{
	text-align:left;	
}
body.services-area-section {
    margin-top: 0;
}
.services-area-section {
    margin-top: -120px;
}
.widget-snippet .services-area-section h2 {
    margin: 0;
    padding: 0 0 15px 0;
    font-size: 35px;
}
.widget-snippet .services-area-section h5 {
    margin: 0;
    padding: 10px 0 20px 0;
}

.widget-snippet .services-area-footer-inner {
    padding: 50px 0 0 0;
}
.widget-snippet .services-area-footer-inner h3 {
    text-align: center;
    margin: 0;
    padding: 0 0 7px 0;
}

.widget-snippet .services-area-footer-inner h4 {
    text-align: center;
    color: #02a6e6;
    padding: 0;
    font-weight: 500;
    margin: 0;
}
.widget-snippet .services-area-upper {
    background-color: #f4f4f4;
    padding: 170px 0 80px 0;
    margin: 0 0 35px 0;
}
body.widget-snippet .services-area-upper {
	padding:50px;
}

.widget-snippet .services-area-upper-inner{
	margin:0  auto;
	max-width:1170px;	
}
.widget-snippet .services-area-footer-inner{
	margin:0  auto;
	max-width:1170px;	
}
